<!DOCTYPE HTML>
<html lang="en" xmlns="http://www.w3.org/1999/xhtml">
    <head>
        <meta charset="utf-8">
            <title>Revoke Documentation</title>
            <meta name="viewport" content="width=device-width, initial-scale=1.0"/>

            <!-- ===== START CSS ===== -->
            <link href='http://fonts.googleapis.com/css?family=Open+Sans:400,700,300' rel='stylesheet' type='text/css' />
            <link href="css/bootstrap.css" rel="stylesheet" />
            <link type="text/css" href="css/style.css" rel="stylesheet" />

            <!-- ===== START JAVASCRIPT ===== -->
            <script src="javascript/jquery.js" type="text/javascript"></script>    
            <script src="javascript/bootstrap.js" type="text/javascript" charset="utf-8"></script>
            <script src="javascript/options.js" type="text/javascript" charset="utf-8"></script>
            <!-- Le HTML5 shim, for IE6-8 support of HTML5 elements -->
            <!--[if lt IE 9]>
              <script src="http://html5shim.googlecode.com/svn/trunk/html5.js"></script>
            <![endif]-->
            <!-- ===== END JAVASCRIPT ===== -->
    </head>
    <body>
        <div class="tt_top_line" id="top_section">
            <div class="container">
                <ul class="tt_menu_first">
                    <li><a class="back_top_button" data-target="#section" href="#section"><img src="images/logo_bg.png" /></a>
                        <ul class="tt_menu">
                            <li><a class="back_top_button" data-target="#section" href="#section">Introduction</a></li>
                            <li><a class="back_top_button" data-target="#section1" href="#section1">Modification</a></li>
                            <li><a class="back_top_button" data-target="#section2" href="#section2">CSS and Structure</a></li>
                            <li><a class="back_top_button" data-target="#section3" href="#section3">Credits and Sources</a></li>
                        </ul>
                    </li>
                    <li class="top"><b>Documentation</b> for <b>Revoke</b> HTML Theme by <b>RedSky</b></li>
                </ul>

            </div>
        </div>

        <div class="container">
            <div class="tt_content">
                <div class="section" id="section">
                    <h1>Introducing Revoke - HTML Theme</h1>
                    <ul class="created">
                        <li><b>Revoke</b> - HTML Theme</li>
                        <li><b>Created:</b> 28-August-2012</li>
                        <li><b>By:</b> RedSkyThemes</li>
                        <li class="last"><b>Email:</b> <a href="mailto:wp@red-sky.pl">wp@red-sky.pl</a></li>
                    </ul>
                    <div class="terms"><p><b>Licensing Terms:</b> Please be advised, in order to use the theme in a legal manner, you need to purchase a separate license for each domain you are going to use the theme on.</p> <p><b>A single license is limited to a single domain/application.</b></p>
                    </div>
                    <div class="clear"></div>
                    <p>Thank you for purchasing our product! We are very glad that you have decided on our WordPress theme.</p>

                    <p>The theme is very easy to use and we are here to guide and help you, so please read and follow the instructions and if you have further questions write us a email <a href="mailto:wp@red-sky.pl">wp@red-sky.pl</a>. This documentation is more of a reference work if you do not know what to do and need a better understanding on how the template is built write us a email.</p>
                </div>


                <div class="section" id="section1">
                    <h1>Modification</h1>
                    <span class="go_top"><a href="#top_section">To the Top</a></span>

                    <p>Revoke has <b>9 HTML</b> Files:</p>
                    <ul>
                        <li>index.html - Home Page</li>
                        <li>page_sidebar.html - Page with sidebar Page</li>
                        <li>blog.html - Blog Page</li>
                        <li>post.html - Single Post Page</li>
                        <li>404.html - Error 404 Page</li>
                        <li>portfolio.html - Portfolio Page</li>
                        <li>project.html - Single Project Option</li>
                        <li> full_width.html - Full width Page</li>
                        <li>contacts.html - Contact Page</li>
                    </ul>
                    <p>A screen of the Home Page:</p>
                    <img src="images/theme_images/theme.png" alt="theme" />
                    <p>You have to modify your email for the contact to work in the <b>PHP FOLDER</b> there is a <b>contact.php</b> file, open it and modify. In the $receiver_email "write your email" and in the $mail_title "write your title": </p>
                    <pre>
/*SECTION I - CONFIGURATION*/

$receiver_mail = 'youremail@example.com';
$mail_title = '[Revoke]';
                    </pre>
                    <p>The themes includes 3 javascripts:</p>
                    <ul>
                        <li><a href="http://code.jquery.com/jquery-1.7.2.min.js" target="_blank">jQuery Library 1.7.2</a></li>
                        <li>plugins.js</li>
                        <li>script.js</li>
                    </ul>
                    <p>To modify the slider speed, you have to open <b>script.js</b> from the <b>JS FOLDER</b>.
                        <pre>
//MAIN SLIDER
var load_main_slider = function(){
    $('.mainSlider').each(function(){
        var t_nav_time = 400;   //time for navigation bar movement
        var t_items_time = 400;   //time for item transition
        var t_interval_time = 2000;   //time for autoplay slide change
        var t_timeout_time = 4000;   //time to wait on clicked slide before autoplay resumes
                        </pre>

                </div>




                <div class="section" id="section2">
                    <h1>CSS Files and Structure</h1>
                    <span class="go_top"><a href="#top_section">To the Top</a></span>
                    <p>This theme has been implemented as a responsive layout. The full width of the template is 960px for screen mode, 768px for tablet size screen, and for mobile 400px and the smallest one is 300px.</p>
                    <p>The <b>CSS file</b> is located in the css folder. The css file is registered and included in the <b>"head"..."/head"</b>. </p>
                    <p>CSS file is very good structured and arranged so you can search very easy: </p>
                    <pre>
/*menu main*/
.menuContainer{
    margin-left: 215px;
    margin-top: 30px;
}
.menuContainer>ul.menu{
    float: right;
    font-size: 15px;
}
.menuContainer>ul.menu>li{
    float: left;
    position: relative;
    margin-right: 7px;
    color: black;
}
.menuContainer>ul.menu>li>a{
    text-transform: uppercase;
    padding: 14px 10px;
}
.menuContainer>ul.menu>li:hover>a{
    background-color: #eeeeee;
}
.menuContainer>ul.menu>li.menuactive>a,
.menuContainer>ul.menu>li>a:hover{
    background-color: #22ade8;
    color: white;
}
                    </pre>
                    <p>All <b>JavaScript</b> are registered and included in the <b>"head"..."/head"</b>. </p>
                </div>

                <div class="section" id="section3">
                    <h1>Credits and Sources</h1>                   
                    <span class="go_top"><a href="#top_section">To the Top</a></span>
                    <p>I've used the following images, icons, fonts or other files as listed.</p>
                    <ul>
                        <li>"Revoke Preview" has images from <a href="http://www.dribbble.com" target="_blank">www.dribbble.com</a>.</li>
                        <li>Icons by <a href="http://www.iconfinder.com" target="_blank">Icon Finder</a></li>
                    </ul>
                    <p><b>Fonts used:</b></p>
                    <ul>
                        <li>Oswald font by <a href="http://www.google.com/fonts" target="_blank">Google Web Fonts</a></li>
                        <li>Muli font by <a href="http://www.google.com/fonts" target="_blank">Google Web Fonts</a></li>
                        <li>Istok Web font by <a href="http://www.google.com/fonts" target="_blank">Google Web Fonts</a></li>
                    </ul>

                </div>
                <div class="thx">
                    <p>
                        <b>Thank you</b> so much for choosing <b>"Revoke"</b> we hope you will enjoy using it!
                    </p>
                </div>

            </div>
            <div class="clear"></div>            
        </div>
    </body>
</html>